## jukebox-mercury 0.1-1.1

=== Makefile ===
###############################################################################
#
#  Mercury Makefile (all it does is install)
#
###############################################################################

prog	= mercury
prefix	= /usr/local

bindir	= $(prefix)/sbin
datadir	= $(prefix)/share
mandir	= $(datadir)/man
statedir= $(prefix)/state
etcdir	= $(prefix)/etc

varprefix=$(prefix)


install:
	mkdir -p $(bindir)
	mkdir -p $(mandir)/man8
	mkdir -p $(etcdir)
	install -m755 mercury $(bindir)/$(prog)
	install -m755 auto.mercury $(etcdir)
