=== debian/changelog ===
jukebox-mercury (0.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Lintian/linda cleanup:
    * debian/control: Added B-D for debhelper. (Closes: #196470)
    * debian/{postrm,prerm}: 
      - Removed code to symlink /usr/doc/$prog to /usr/share/doc/$prog
      - Added #DEBHELPER# lines for the dh_* scripts
    * debian/conffiles: Added init-script and /etc/auto.mercury

  * Upload sponsored by Norbert Tretkowski <nobse@debian.org>.

 -- Marc Brockschmidt <marc@dch-faq.de>  Wed, 10 Dec 2003 17:20:58 +0100

jukebox-mercury (0.1-1) unstable; urgency=low

  * Very first version

 -- Brian White <bcwhite@pobox.com>  Wed,  7 May 2003 11:58:11 -0400
