=== debian/control ===
Source: jukebox-mercury
Section: otherosfs
Priority: extra
Standards-Version: 3.5.9.0
Build-Depends: debhelper
Maintainer: Brian White <bcwhite@pobox.com>

Package: jukebox-mercury
Architecture: all
Depends: autofs
Description: Mercury NSM CD Jukebox Access Utility
 The Mercury NSM series of CD Jukeboxes hold a large number of CDs
 and can mount a few of them at one time in to several internal
 drives.
 .
 This program tracks all of the installed CDs and makes them available
 under the directory /mercury by using the automounter.
