=== debian/rules ===
#! /usr/bin/make -f
#
# debian/rules for "Mercury" Jukebox controller
#
# Written by Brian White <bcwhite@pobox.com>
# This code has been placed in the public domain (the only true "free")
#

package := jukebox-mercury
debdir	:= debian/tmp

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1



build:
	@echo "Nothing to build."

clean:
	dh_testdir
#	dh_testroot
	dh_clean

binary-indep: build

binary-arch: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	:
	make prog=$(package) prefix=$(debdir)/usr etcdir=$(debdir)/etc install
	mkdir -p -m755 $(debdir)/etc/init.d
	install -m755 debian/init $(debdir)/etc/init.d/$(package)
	find $(debdir) | xargs ls -ld
	:
	dh_installdocs
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	find $(debdir) | xargs ls -ld
	dh_makeshlibs
	dh_installdeb
	-dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb
	find $(debdir) | xargs ls -ld

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
